{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'layout.twig' %}

{% block title %}La ressource demandée n'existe pas !{% endblock %}

{% block body_classes %}http-error http-error-{{ status_code }}{% endblock %}

{% block content %}
    <section class="row">
        <div class="col-sm-12">
            <div class="blankslate blankslate-spacious">
                <h3>Ooopss !</h3>
                <p>{% block message %}
                        La ressource demandée n'existe pas.
                  {% endblock %}</p>
            </div>
        </div>
    </section>
{% endblock %}
